.qodef-title-holder.qodef-bg-parallax,
.qodef-parallax-row-holder{
	background-size: cover !important;
}
.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text,
.qodef-price-table .qodef-pt-inner ul li.qodef-pt-title-holder{
	font-family: 'Visby CF',sans-serif;
}
.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonials-quote {
    top: 35px;
}
nav.qodef-fullscreen-menu ul li {
    padding-left: 0;
}
footer p{
	color: #ffffff;
}
.text-center{
	text-align: center;
}
.qodef-iwt-icon{
	margin-bottom: 20px;
}
.qodef-iwt-icon img{
	max-width: 85px;
}
.qodef-pt-prices{
	display: none;
}
.qodef-price-table .qodef-pt-inner ul {
    padding: 0 30px;
}
.qodef-price-table .qodef-pt-inner ul li.qodef-pt-content {
    padding: 15px 0;
    min-height: 140px;
}
.qodef-normal-space .qodef-outer-space .qodef-item-space {
    margin: 0 0 0px;
}
.visionMission .qodef-iwt .qodef-iwt-text {
    font-size: 22px;
    line-height: 1.2
}
.visionMission .qodef-iwt.qodef-iwt-icon-top .qodef-iwt-content{
	padding-top: 0;
}
.visionMission .qodef-iwt-icon{
	margin-bottom: 0;
}
.qodef-elements-holder.qodef-two-columns .qodef-eh-item {
    width: calc(50% - 1px);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
.qodef-elements-holder.qodef-two-columns .qodef-eh-item +  .qodef-eh-item {
	
}
.qodef-elements-holder.qodef-two-columns .qodef-eh-item:first-child{
	padding-right: 50px;
	border-right: 1px solid #ababab;
}
.qodef-elements-holder.qodef-two-columns .qodef-eh-item + .qodef-eh-item{
	padding-left: 50px;
}

.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text {
    font-size: 24px !important;
    line-height: 27px !important;
    padding: 0;
    color: #000000;
}
.qodef-testimonials-holder .qodef-testimonials{
	padding: 0 !important
}
.qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonials-author-name:after{
	display: none;
}
.qodef-process-holder .qodef-process-item-holder{
	width: 20%;
}
.qodef-process-holder .qodef-process-item-holder .qodef-pr-item-text-holder {
    max-width: none;
}
.qodef-pr-item-text-holder{
	color:#2b2b2b
}
.qodef-icon-list-holder.subitem{
	padding-left: 30px;
}


.qodef-fullscreen-menu-opener.qodef-fullscreen-menu-opener-icon-pack .qodef-fullscreen-menu-opener-icon>*, .qodef-fullscreen-menu-opener.qodef-fullscreen-menu-opener-icon-pack .qodef-fullscreen-menu-opener-icon>:hover {
    top: 17px;
}
 .qodef-fullscreen-menu-opener.qodef-fm-opened .qodef-fullscreen-menu-close-icon{
	top: 10px;
    left: 10px;
}

.hide-on-desktop{
  	display: none !important;
  }
.qodef-icon-list-holder .qodef-il-text {
    padding: 0 0 0 20px;
}
@media only screen and (max-width: 480px){
  .qodef-container-inner, .qodef-grid, .qodef-row-grid-section {
      width: calc(100% - 30px);
  }
  .hide-on-mobile{
  	display: none !important;
  }
  .hide-on-desktop{
  	display: block !important;
  }
  .qodef-testimonials-holder.qodef-testimonials-standard .qodef-testimonial-text{
  	font-size: 18px !important;
  	line-height: 20px !important;
  }
	h2{
		font-size: 32px;
		line-height: 34px;
	}
  nav.qodef-fullscreen-menu>ul>li>a {
	    font-size: 32px;
	    letter-spacing: .05em;
	}
	.qodef-btn + .qodef-btn{
		margin-top: 20px !important;
	}
	.qodef-elements-holder.qodef-two-columns .qodef-eh-item:first-child{
		padding-right: 0px;
		border: none;
	}
	.qodef-elements-holder.qodef-two-columns .qodef-eh-item + .qodef-eh-item{
		padding-left: 0;
	}
}
.qodef-sidebar-holder{
	display: none !important
}
.wpcf7 form .wpcf7-response-output {
    background: #b59e6e !important;
    color: #ffffff;
    border: none !important;
    margin: 20px 0 0 0;
}